Subject: [os2genau_digest] No. 1351
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 18 Aug 2006 00:00:29 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 17 August 2006
 Number  1351
**************************************************

Subjects for today
 
1  Re:  Broadband : Michael/Gail Peters" <mandgpeters at bigpond dot com>
2  Re:  Broadband : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 17 Aug 2006 17:29:25 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  Broadband

Leigh,

  Just to cheer you up a bit go to
http://forums.whirlpool dot net dot au/forum-replies.cfm?t=515784#r18
and scroll down to wirelessnetnut's article on 3G850. This
is the technology I'm waiting for - supposedly in the New Year -
and hopefully the wireless modem will have OS/2 compatibility -
although Telstra wouldn't like that at all. Sol lined up this
technology from an amigo I think...... it might explain his
rather excellent bonus.

Mike
----- Original Message ----- 
From: "Ed Durrant" <edurrant at bigpond dot net dot au>
To: <os2genau at os2 dot org dot au>
Sent: Wednesday, August 16, 2006 10:40 PM
Subject: Re:  Broadband

> Before an ADSL service is installed, Telstra will check the line. I'm 
> sorry to say, that if the line is as flakey as you say, they are likely 
> not to install the service.
>
> Cheers/2
>
> Ed.
>
> Leigh Bunting wrote:
>> Thanks for all your help. Lots to digest with the responses.
>>
>> Internode seem to have a VoIP-like system called NodePhone 
>> <http://www.internode.on dot net/nodephone/>. Might explore that a little 
>> further.
>>
>> The exchange isn't far away, but we've had some issues with the phone 
>> line with a shower of rain killing it off after a week. The fault was 
>> 600m from my house. Dial-up has been a bit patchy since, so it remains to 
>> be seen how fast the broadband connection will be. If and when we get 
>> another shower of rain that finds a weakness in the system, it could all 
>> prove very testing (sic).
>>
>> Thanks again guys.
>>
>> Leigh
>>
>> Ed Durrant wrote:
>>
>>> You will need a VOIP provider in addition to your ISP (or possibly your 
>>> ISP may also supply this service).
>>
>

> 

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 17 Aug 2006 19:43:48 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Broadband

Well the "real" 3G UMTS (From Orange-3) on 2100+ MHz, does work with 
OS/2 and eCS - read me article at:

http://www.os2voice dot org/VNL/past_issues/VNL0606H/feature_1.html

Hopefully we should be able to make the "CDMA-3G" work as well, as it 
seems the phones obey standard commands.

Cheers/2

Ed.

Michael/Gail Peters wrote:
> Leigh,
> 
>  Just to cheer you up a bit go to
> http://forums.whirlpool dot net dot au/forum-replies.cfm?t=515784#r18
> and scroll down to wirelessnetnut's article on 3G850. This
> is the technology I'm waiting for - supposedly in the New Year -
> and hopefully the wireless modem will have OS/2 compatibility -
> although Telstra wouldn't like that at all. Sol lined up this
> technology from an amigo I think...... it might explain his
> rather excellent bonus.
> 
> Mike
> ----- Original Message ----- From: "Ed Durrant" <edurrant at bigpond dot net dot au>
> To: <os2genau at os2 dot org dot au>
> Sent: Wednesday, August 16, 2006 10:40 PM
> Subject: Re:  Broadband
> 
> 
>> Before an ADSL service is installed, Telstra will check the line. I'm 
>> sorry to say, that if the line is as flakey as you say, they are 
>> likely not to install the service.
>>
>> Cheers/2
>>
>> Ed.
>>
>> Leigh Bunting wrote:
>>> Thanks for all your help. Lots to digest with the responses.
>>>
>>> Internode seem to have a VoIP-like system called NodePhone 
>>> <http://www.internode.on dot net/nodephone/>. Might explore that a little 
>>> further.
>>>
>>> The exchange isn't far away, but we've had some issues with the phone 
>>> line with a shower of rain killing it off after a week. The fault was 
>>> 600m from my house. Dial-up has been a bit patchy since, so it 
>>> remains to be seen how fast the broadband connection will be. If and 
>>> when we get another shower of rain that finds a weakness in the 
>>> system, it could all prove very testing (sic).
>>>
>>> Thanks again guys.
>>>
>>> Leigh
>>>
>>> Ed Durrant wrote:
>>>
>>>> You will need a VOIP provider in addition to your ISP (or possibly 
>>>> your ISP may also supply this service).
>>>
>>
> 
>>
>> 
>
>>
> 
 
> 
> 

> 

----------------------------------------------------------------------------------